* { margin:0; padding:0; border:0  }
.clearfix:before, .clearfix:after {content: " "; /* 1 */display: table; /* 2 */}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}
body, html {
	background: transparent;
	text-align: left;
	padding: 0;
	margin: 0;
	font-size: 35px;
	font-family: "nimbus-sans-condensed", sans-serif;
	font-size: 35px;
	line-height: 36px;
}
#parallaxFlightWrap {
	
	/*margin-top: 43px;/* Tied to Logo height*/
	
}
.parallaxFlightWidth {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
	display: block;
	position: relative;
}
#parallaxFlightHeader {/*HEADER*/
	width: 100%;
	background: #FFFFFF;
	/* // */ background: rgba(0,0,0, 0.7); /**/
	
	position: fixed;
	top: 0;
	
	z-index: 5000;
}
#parallaxFlightHeader .parallaxFlightWidth {
	
	/*height: 100px;*//* Tied to Logo height*/
	padding: 15px 0;
	
}
#parallaxFlightLogo {
	float: left;
	display: block;
	width: 150px;/* Logo Width */
	height: 43px;/* Logo height */
	max-width: 100%;
	
	/*margin: 15px 15px;*/
	
	
}
#parallaxFlightLogo div img.imageStyle {
	max-height: 100%;
	max-width: 100%;
	width: 150px;/* Logo Width */
	height: 43px;/* Logo height */
	
}
#parallaxFlightTitle {
	float: left;
	display: none;
	font-size: 32px;
	line-height: 32px;
	color: #888888 !important;
	
	margin: 0px;
	
	
}
#parallaxFlightMenu {
	float: right;
	
	padding: 0;
	margin: 0;
	/*right: 15px;*/*/
	list-style: none;
	
	
}
#parallaxFlightMenu li {
	display: inline;
	padding: 0 0 0 20px;
	
}
#parallaxFlightMenu li.parallaxFlightCurrent {
	font-weight: bold;
}
#parallaxFlightMenu li {
	display: none;
}
#parallaxFlightMenu li.parallaxList7 {display: inline-block;}
#parallaxFlightMenu li a {
	color: #FFFFFF !important; 
	font-size: 13px;
	line-height: 13px;
}
#parallaxFlightMenu li a:hover {
	color: #B3B3B3 !important;
	text-decoration: none;
}
#parallaxFlightMenu li.parallaxFlightCurrent a {
	color: #FFFFFF !important; 
}
@media (max-width : 1320px) and (max-width : 960px) {
	.parallaxFlightWidth {max-width: 960px;}
}
@media (max-width : 1000px) {
	.parallaxFlightWidth {max-width: 640px;}
	/* MOBILE NAV */
	#parallaxFlightMenu {
		float: none;
		display: inline-block;
		padding: 0;
		margin: 15px 0 0 0;
		list-style: none;
		text-align: center;
	}
	#parallaxFlightMenu li {
		padding: 0;
		
	}
	#parallaxFlightMenu li a {
		padding: 15px;
		display: inline-block;
	}
}
@media (max-width : 680px) {
	.parallaxFlightWidth {max-width: 480px;}
}
@media (max-width : 520px) {
	.parallaxFlightWidth {max-width: 320px;}
}


#bg1-stacks_in_1182_page1, #bg2-stacks_in_1182_page1, #fg1-stacks_in_1182_page1 {
	
}
#bg1-stacks_in_1182_page1 {
	
	visibility: hidden;
	
	position: relative;
	background-image: url(../files/bgImage_1182.jpg);
	background-repeat: no-repeat;
	letter-spacing: 1.5px
	overflow: hidden;
}
#bg2-stacks_in_1182_page1 {
	position: relative;
	
}
#fg1-stacks_in_1182_page1 {
	text-align: left;
}
.parallaxFlightPadding-stacks_in_1182_page1 {
	display: inline-block;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
}



#stacks_in_1182_page1 {
	background-color: #574D41;
}
#flexiBoxstacks_in_1559_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (min-width: 681px) {
	#flexiBoxstacks_in_1559_page1 {
		display: block;
	}
}
#tintoWrapperstacks_in_928_page1 {
	position: relative;
	display: block;
}
.loose {
  letter-spacing: 0.75px;
  -webkit-font-smoothing: antialiased;
}
#tintoInnerstacks_in_928_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_928_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 15px;
}	
		  
#tintoBGstacks_in_928_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #F9F9F9;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_928_page1 {
	width: 550px;
	margin-left:0;
}

#stacks_in_928_page1 {
	padding: 200px 0px 150px 70px;
}
#flexiBoxstacks_in_1561_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (max-width: 681px) {
	#flexiBoxstacks_in_1561_page1 {
		display: block;
	}
}

#tintoWrapperstacks_in_1579_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1579_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1579_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 10px;
}	
		  
#tintoBGstacks_in_1579_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #F9F9F9;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1579_page1 {
	width: 310px;
}

#stacks_in_1579_page1 {
	padding: 250px 10px 150px 10px;
}
#bg1-stacks_in_1423_page1, #bg2-stacks_in_1423_page1, #fg1-stacks_in_1423_page1 {
	
}
#bg1-stacks_in_1423_page1 {
	
	visibility: hidden;
	
	position: relative;
	background-image: url(../files/bgImage_1423.jpg);
	background-repeat: no-repeat;
	letter-spacing: 1.5px
	overflow: hidden;
}
#bg2-stacks_in_1423_page1 {
	position: relative;
	
}
#fg1-stacks_in_1423_page1 {
	text-align: left;
}
.parallaxFlightPadding-stacks_in_1423_page1 {
	display: inline-block;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
}



#stacks_in_1423_page1 {
	background-color: #785B40;
}
#flexiBoxstacks_in_1583_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (min-width: 681px) {
	#flexiBoxstacks_in_1583_page1 {
		display: block;
	}
}

#tintoWrapperstacks_in_1426_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1426_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1426_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 15px;
}	
		  
#tintoBGstacks_in_1426_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #F9F9F9;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1426_page1 {
	width: 550px;
	margin-right:0;
}

#stacks_in_1426_page1 {
	padding: 200px 70px 150px 0px;
}
#flexiBoxstacks_in_1585_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (max-width: 681px) {
	#flexiBoxstacks_in_1585_page1 {
		display: block;
	}
}

#tintoWrapperstacks_in_1603_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1603_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1603_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 10px;
}	
		  
#tintoBGstacks_in_1603_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #F9F9F9;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1603_page1 {
	width: 310px;
}

#stacks_in_1603_page1 {
	padding: 150px 10px 150px 10px;
}
#bg1-stacks_in_1512_page1, #bg2-stacks_in_1512_page1, #fg1-stacks_in_1512_page1 {
	
}
#bg1-stacks_in_1512_page1 {
	
	visibility: hidden;
	
	position: relative;
	background-image: url(../files/bgImage_1512.jpg);
	background-repeat: no-repeat;
	letter-spacing: 1.5px
	overflow: hidden;
}
#bg2-stacks_in_1512_page1 {
	position: relative;
	
}
#fg1-stacks_in_1512_page1 {
	text-align: left;
}
.parallaxFlightPadding-stacks_in_1512_page1 {
	display: inline-block;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
}



#stacks_in_1512_page1 {
	background-color: #5B4A3F;
}
#flexiBoxstacks_in_1607_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (min-width: 681px) {
	#flexiBoxstacks_in_1607_page1 {
		display: block;
	}
}

#tintoWrapperstacks_in_1515_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1515_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1515_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 15px;
}	
		  
#tintoBGstacks_in_1515_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #F9F9F9;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1515_page1 {
	width: 550px;
	margin-left:0;
}

#stacks_in_1515_page1 {
	padding: 200px 0px 150px 70px;
}
#flexiBoxstacks_in_1609_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (max-width: 681px) {
	#flexiBoxstacks_in_1609_page1 {
		display: block;
	}
}

#tintoWrapperstacks_in_1623_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1623_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1623_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 10px;
}	
		  
#tintoBGstacks_in_1623_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #F9F9F9;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1623_page1 {
	width: 310px;
}

#stacks_in_1623_page1 {
	padding: 150px 10px 150px 10px;
}
#bg1-stacks_in_1552_page1, #bg2-stacks_in_1552_page1, #fg1-stacks_in_1552_page1 {
	
}
#bg1-stacks_in_1552_page1 {
	
	visibility: hidden;
	
	position: relative;
	background-image: url(../files/bgImage_1552.jpg);
	background-repeat: no-repeat;
	letter-spacing: 1.5px
	overflow: hidden;
}
#bg2-stacks_in_1552_page1 {
	position: relative;
	
}
#fg1-stacks_in_1552_page1 {
	text-align: left;
}
.parallaxFlightPadding-stacks_in_1552_page1 {
	display: inline-block;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
}



#stacks_in_1552_page1 {
	background-color: #587299;
}
#flexiBoxstacks_in_1627_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (min-width: 681px) {
	#flexiBoxstacks_in_1627_page1 {
		display: block;
	}
}

#tintoWrapperstacks_in_1555_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1555_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1555_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 15px;
}	
		  
#tintoBGstacks_in_1555_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #F9F9F9;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1555_page1 {
	width: 550px;
	margin-right:0;
}

#stacks_in_1555_page1 {
	padding: 200px 70px 150px 0px;
}
#flexiBoxstacks_in_1629_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}

@media screen and (min-width: 681px) {
	#flexiBoxstacks_in_1629_page1 {
		display: none;
	}
}

#tintoWrapperstacks_in_1643_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1643_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1643_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 10px;
}	
		  
#tintoBGstacks_in_1643_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #F9F9F9;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1643_page1 {
	width: 310px;
}

#stacks_in_1643_page1 {
	padding: 150px 10px 150px 10px;
}
#bg1-stacks_in_1232_page1, #bg2-stacks_in_1232_page1, #fg1-stacks_in_1232_page1 {
	
}
#bg1-stacks_in_1232_page1 {
	
	visibility: hidden;
	
	position: relative;
	background-image: url(../files/bgImage_1232.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}
#bg2-stacks_in_1232_page1 {
	position: relative;
	
}
#fg1-stacks_in_1232_page1 {
	text-align: left;
}
.parallaxFlightPadding-stacks_in_1232_page1 {
	display: inline-block;
	width: 100%;
	padding-top: 150px;
	padding-bottom: 150px;
}



#stacks_in_1232_page1 {
	background-color: #171F2A;
}
#flexiBoxstacks_in_1596_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (min-width: 1001px) {
	#flexiBoxstacks_in_1596_page1 {
		display: block;
	}
}


#stacks_out_5887_page1 {
	width: 280px;
	margin-left:0;
}

#stacks_in_5887_page1 {
	padding: 20px 0px 10px 67px;
}

#stacks_in_5888_page1 {
	font-weight: bold;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_1198_page1 .stacks_left {
	width:410px;
}

#stacks_in_1198_page1 .stacks_row {
	width:820px;
}#tintoWrapperstacks_in_5632_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5632_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5632_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5632_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5632_page1 {
	width: 410px;
	margin-left:0;
}

#stacks_in_5632_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 0px 10px 0px 0px;
}

#stacks_in_3867_page1 {
	padding: 50px 0px 50px 0px;
}
#tintoWrapperstacks_in_5658_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5658_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5658_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5658_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5658_page1 {
	width: 410px;
	margin-right:0;
}

#stacks_in_5658_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 0px 0px 0px 10px;
}

#stacks_in_5660_page1 {
	padding: 50px 0px 50px 0px;
}
#tintoWrapperstacks_in_5722_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5722_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5722_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5722_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5722_page1 {
	width: 410px;
	margin-left:0;
}

#stacks_in_5722_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 20px 10px 0px 0px;
}

#stacks_in_5724_page1 {
	padding: 50px 0px 50px 0px;
}
#tintoWrapperstacks_in_5690_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5690_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5690_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5690_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5690_page1 {
	width: 410px;
	margin-right:0;
}

#stacks_in_5690_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 20px 0px 0px 10px;
}

#stacks_in_5692_page1 {
	padding: 50px 0px 50px 0px;
}
#flexiBoxstacks_in_3459_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (min-width: 810px) {
	#flexiBoxstacks_in_3459_page1 {
		display: block;
	}
}

#flexiBoxstacks_in_3336_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}

@media screen and (min-width: 1001px) {
	#flexiBoxstacks_in_3336_page1 {
		display: none;
	}
}


#stacks_out_5895_page1 {
	width: 260px;
	margin-left:0;
}

#stacks_in_5895_page1 {
	padding: 20px 0px 10px 20px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_5987_page1 .stacks_left {
	width:300px;
}

#stacks_in_5987_page1 .stacks_row {
	width:600px;
}#tintoWrapperstacks_in_5989_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5989_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5989_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5989_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5989_page1 {
	width: 300px;
	margin-left:0;
}

#stacks_in_5989_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 0px 10px 0px 0px;
}

#stacks_in_5991_page1 {
	padding: 50px 0px 50px 0px;
}
#tintoWrapperstacks_in_5995_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5995_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5995_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5995_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5995_page1 {
	width: 300px;
	margin-right:0;
}

#stacks_in_5995_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 0px 0px 0px 10px;
}

#stacks_in_5997_page1 {
	padding: 50px 0px 50px 0px;
}
#tintoWrapperstacks_in_6001_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_6001_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_6001_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_6001_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_6001_page1 {
	width: 300px;
	margin-left:0;
}

#stacks_in_6001_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 20px 10px 0px 0px;
}

#stacks_in_6003_page1 {
	padding: 50px 0px 50px 0px;
}
#tintoWrapperstacks_in_6007_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_6007_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_6007_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_6007_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_6007_page1 {
	width: 300px;
	margin-right:0;
}

#stacks_in_6007_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 20px 0px 0px 10px;
}

#stacks_in_6009_page1 {
	padding: 50px 0px 50px 0px;
}
#flexiBoxstacks_in_1598_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (max-width: 809px) {
	#flexiBoxstacks_in_1598_page1 {
		display: block;
	}
}

#flexiBoxstacks_in_2689_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}

@media screen and (min-width: 681px) {
	#flexiBoxstacks_in_2689_page1 {
		display: none;
	}
}


#stacks_out_5606_page1 {
	width: 210px;
}

#stacks_in_5606_page1 {
	padding: 20px 0px 0px 0px;
}
#tintoWrapperstacks_in_4045_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_4045_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_4045_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_4045_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_4045_page1 {
	width: 320px;
}

#stacks_in_4045_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_4065_page1 {
	padding: 20px 0px 20px 0px;
}
#tintoWrapperstacks_in_3729_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_3729_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_3729_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_3729_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_3729_page1 {
	width: 320px;
}

#stacks_in_3729_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_3755_page1 {
	padding: 20px 0px 20px 0px;
}
#tintoWrapperstacks_in_3673_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_3673_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_3673_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_3673_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_3673_page1 {
	width: 320px;
}

#stacks_in_3673_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_3699_page1 {
	padding: 20px 0px 20px 0px;
}
#tintoWrapperstacks_in_3647_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_3647_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_3647_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_3647_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_3647_page1 {
	width: 320px;
}

#stacks_in_3647_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_3628_page1 {
	padding: 20px 0px 20px 0px;
}
#flexiBoxstacks_in_3520_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (min-width: 681px) {
	#flexiBoxstacks_in_3520_page1 {
		display: block;
	}
}

#flexiBoxstacks_in_3516_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}

@media screen and (min-width: 810px) {
	#flexiBoxstacks_in_3516_page1 {
		display: none;
	}
}


#stacks_out_5614_page1 {
	width: 210px;
}

#stacks_in_5614_page1 {
	padding: 20px 0px 0px 0px;
}
#tintoWrapperstacks_in_4175_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_4175_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_4175_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_4175_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_4175_page1 {
	width: 400px;
}

#stacks_in_4175_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_4177_page1 {
	padding: 20px 0px 20px 0px;
}
#tintoWrapperstacks_in_4183_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_4183_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_4183_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_4183_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_4183_page1 {
	width: 400px;
}

#stacks_in_4183_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_4185_page1 {
	padding: 20px 0px 20px 0px;
}
#tintoWrapperstacks_in_4191_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_4191_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_4191_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_4191_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_4191_page1 {
	width: 400px;
}

#stacks_in_4191_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_4193_page1 {
	padding: 20px 0px 20px 0px;
}
#tintoWrapperstacks_in_4199_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_4199_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_4199_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_4199_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_4199_page1 {
	width: 400px;
}

#stacks_in_4199_page1 {
	border: solid #20A6FF;
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_4201_page1 {
	padding: 20px 0px 20px 0px;
}
#bg1-stacks_in_5287_page1, #bg2-stacks_in_5287_page1, #fg1-stacks_in_5287_page1 {
	
}
#bg1-stacks_in_5287_page1 {
	
	visibility: hidden;
	
	position: relative;
	background-image: url(../files/bgImage_5287.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}
#bg2-stacks_in_5287_page1 {
	position: relative;
	
}
#fg1-stacks_in_5287_page1 {
	text-align: left;
}
.parallaxFlightPadding-stacks_in_5287_page1 {
	display: inline-block;
	width: 100%;
	padding-top: 150px;
	padding-bottom: 150px;
}



#stacks_in_5287_page1 {
	background-color: #1F2A3F;
}
#flexiBoxstacks_in_5295_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (min-width: 1001px) {
	#flexiBoxstacks_in_5295_page1 {
		display: block;
	}
}


#stacks_out_6030_page1 {
	width: 260px;
	margin-left:0;
}

#stacks_in_6030_page1 {
	padding: 20px 0px 10px 75px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_5297_page1 .stacks_left {
	width:410px;
}

#stacks_in_5297_page1 .stacks_row {
	width:820px;
}#tintoWrapperstacks_in_956_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_956_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_956_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_956_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #25C3BF;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_956_page1 {
	width: 400px;
}

#stacks_in_956_page1 {
	padding: 0px 10px 0px 0px;
}

#stacks_in_958_page1 {
	padding: 30px 0px 30px 0px;
}

#stacks_in_960_page1 {
	padding: 0px 0px 10px 0px;
}
#tintoWrapperstacks_in_988_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_988_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_988_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_988_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #5BC330;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_988_page1 {
	width: 400px;
}

#stacks_in_988_page1 {
	padding: 0px 0px 0px 10px;
}

#stacks_in_990_page1 {
	padding: 30px 0px 30px 0px;
}
#tintoWrapperstacks_in_1052_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1052_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1052_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_1052_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1052_page1 {
	width: 400px;
}

#stacks_in_1052_page1 {
	padding: 30px 10px 0px 0px;
}

#stacks_in_1054_page1 {
	padding: 30px 0px 30px 0px;
}

#stacks_in_1056_page1 {
	padding: 0px 0px 5px 0px;
}
#tintoWrapperstacks_in_1020_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1020_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1020_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_1020_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .80;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: #8A3BFF;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1020_page1 {
	width: 400px;
}

#stacks_in_1020_page1 {
	padding: 30px 0px 0px 10px;
}

#stacks_in_1022_page1 {
	padding: 32px 0px 32px 0px;
}

#stacks_in_1024_page1 {
	padding: 0px 0px 5px 0px;
}
#flexiBoxstacks_in_5407_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (min-width: 810px) {
	#flexiBoxstacks_in_5407_page1 {
		display: block;
	}
}

#flexiBoxstacks_in_5409_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}

@media screen and (min-width: 1001px) {
	#flexiBoxstacks_in_5409_page1 {
		display: none;
	}
}


#stacks_out_6022_page1 {
	width: 260px;
	margin-left:0;
}

#stacks_in_6022_page1 {
	padding: 20px 0px 10px 20px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_5411_page1 .stacks_left {
	width:300px;
}

#stacks_in_5411_page1 .stacks_row {
	width:600px;
}#tintoWrapperstacks_in_1084_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1084_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1084_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_1084_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #25C3BF;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1084_page1 {
	width: 300px;
}

#stacks_in_1084_page1 {
	padding: 0px 10px 0px 0px;
}

#stacks_in_1086_page1 {
	padding: 30px 0px 30px 0px;
}

#stacks_in_1088_page1 {
	padding: 0px 0px 10px 0px;
}
#tintoWrapperstacks_in_1116_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1116_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1116_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_1116_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #5BC330;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1116_page1 {
	width: 300px;
}

#stacks_in_1116_page1 {
	padding: 0px 0px 0px 10px;
}

#stacks_in_1118_page1 {
	padding: 30px 0px 30px 0px;
}
#tintoWrapperstacks_in_1148_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1148_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1148_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_1148_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1148_page1 {
	width: 300px;
}

#stacks_in_1148_page1 {
	padding: 20px 10px 0px 0px;
}

#stacks_in_1150_page1 {
	padding: 30px 0px 30px 0px;
}

#stacks_in_1152_page1 {
	padding: 0px 0px 5px 0px;
}
#tintoWrapperstacks_in_1210_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_1210_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_1210_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_1210_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .80;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: #8A3BFF;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_1210_page1 {
	width: 300px;
}

#stacks_in_1210_page1 {
	padding: 20px 0px 0px 10px;
}

#stacks_in_1212_page1 {
	padding: 32px 0px 32px 0px;
}

#stacks_in_1214_page1 {
	padding: 0px 0px 5px 0px;
}
#flexiBoxstacks_in_5521_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (max-width: 809px) {
	#flexiBoxstacks_in_5521_page1 {
		display: block;
	}
}

#flexiBoxstacks_in_5523_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}

@media screen and (min-width: 681px) {
	#flexiBoxstacks_in_5523_page1 {
		display: none;
	}
}


#stacks_out_5622_page1 {
	width: 210px;
}

#stacks_in_5622_page1 {
	padding: 20px 0px 0px 0px;
}
#tintoWrapperstacks_in_5525_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5525_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5525_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5525_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #25C3BF;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5525_page1 {
	width: 320px;
}

#stacks_in_5525_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_5527_page1 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_5529_page1 {
	padding: 0px 0px 10px 0px;
}
#tintoWrapperstacks_in_5533_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5533_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5533_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5533_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #5BC330;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5533_page1 {
	width: 320px;
}

#stacks_in_5533_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_5535_page1 {
	padding: 20px 0px 20px 0px;
}
#tintoWrapperstacks_in_5541_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5541_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5541_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5541_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5541_page1 {
	width: 320px;
}

#stacks_in_5541_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_5543_page1 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_5545_page1 {
	padding: 0px 0px 5px 0px;
}
#tintoWrapperstacks_in_5549_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5549_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5549_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5549_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .80;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: #8A3BFF;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5549_page1 {
	width: 320px;
}

#stacks_in_5549_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_5551_page1 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_5553_page1 {
	padding: 0px 0px 5px 0px;
}
#flexiBoxstacks_in_5562_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: none;
}

@media screen and (min-width: 681px) {
	#flexiBoxstacks_in_5562_page1 {
		display: block;
	}
}

#flexiBoxstacks_in_5564_page1 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}

@media screen and (min-width: 810px) {
	#flexiBoxstacks_in_5564_page1 {
		display: none;
	}
}


#stacks_out_5630_page1 {
	width: 210px;
}

#stacks_in_5630_page1 {
	padding: 20px 0px 0px 0px;
}
#tintoWrapperstacks_in_5566_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5566_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5566_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5566_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .90;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: #25C3BF;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5566_page1 {
	width: 400px;
}

#stacks_in_5566_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_5568_page1 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_5570_page1 {
	padding: 0px 0px 10px 0px;
}
#tintoWrapperstacks_in_5574_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5574_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5574_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5574_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #5BC330;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5574_page1 {
	width: 400px;
}

#stacks_in_5574_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_5576_page1 {
	padding: 20px 0px 20px 0px;
}
#tintoWrapperstacks_in_5582_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5582_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5582_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5582_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	background: #093049;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5582_page1 {
	width: 400px;
}

#stacks_in_5582_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_5584_page1 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_5586_page1 {
	padding: 0px 0px 5px 0px;
}
#tintoWrapperstacks_in_5590_page1 {
	position: relative;
	display: block;
}

#tintoInnerstacks_in_5590_page1 {
	position: relative;
	display: block;
}

#tintoContentstacks_in_5590_page1 {
	position: relative;
	display: block;
	z-index: 1000;
	padding: 3px;
}	
		  
#tintoBGstacks_in_5590_page1 {
	position:absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	opacity: .80;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: #8A3BFF;
	z-index: 1;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}



#stacks_out_5590_page1 {
	width: 400px;
}

#stacks_in_5590_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_5592_page1 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_5594_page1 {
	padding: 0px 0px 5px 0px;
}
#bg1-stacks_in_1543_page1, #bg2-stacks_in_1543_page1, #fg1-stacks_in_1543_page1 {
	
}
#bg1-stacks_in_1543_page1 {
	
	visibility: hidden;
	
	position: relative;
	background-image: url();
	background-repeat: no-repeat;
	overflow: hidden;
}
#bg2-stacks_in_1543_page1 {
	position: relative;
	
}
#fg1-stacks_in_1543_page1 {
	text-align: left;
}
.parallaxFlightPadding-stacks_in_1543_page1 {
	display: inline-block;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}



#stacks_in_1543_page1 {
	background-color: #F9F9F9;
}

#stacks_out_1546_page1 {
	width: 650px;
}
#bg1-stacks_in_1450_page1, #bg2-stacks_in_1450_page1, #fg1-stacks_in_1450_page1 {
	
}
#bg1-stacks_in_1450_page1 {
	
	visibility: hidden;
	
	position: relative;
	background-image: url();
	background-repeat: no-repeat;
	overflow: hidden;
}
#bg2-stacks_in_1450_page1 {
	position: relative;
	
}
#fg1-stacks_in_1450_page1 {
	text-align: left;
}
.parallaxFlightPadding-stacks_in_1450_page1 {
	display: inline-block;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}



#stacks_in_1450_page1 {
	background-color: #1084CC;
}
#linkBoxstacks_in_2641_page1 {
	display: block;
	position: relative;
	z-index: 1;
}

#linkBoxContentstacks_in_2641_page1 {
	position: relative;
	display: block;
	z-index: 2;
}

#linkBoxLinkstacks_in_2641_page1 a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 100%;
	width: 100%;
	z-index: 10;
	background: url(../files/bg_fill.gif) repeat;
}


